<?php 

//Consultas a base de datos
/*
$_GET['f'] = id de factura que deseas cargar desde base de datos
$_GET['n'] = numero de comprobante a generar
*/

//Consultar los parametros de hacienda
$parametrosGenerales = "SELECT * FROM wc_parametros_fe WHERE id = 1";
$resultadoParametrosGenerales= $mysqli->query($parametrosGenerales);
$parametros = $resultadoParametrosGenerales->fetch_array();


//consulta los datos del token de acceso a hacienda
$consultaDatoswc_token = "SELECT * FROM  wc_token WHERE id = 1";
$resultadoDatoswc_token = $mysqli->query($consultaDatoswc_token);
$resultadoToken = $resultadoDatoswc_token->fetch_array();


 ?>

